One flat object

1. Soccer Player

A fictional soccer player profile.

Endpoint

GET https://api.mydcts.org/player

Authentication: None.

Query parameters

ParameterTypeDescription
delayintegerOptional. Response delay in milliseconds, 0–2000. Default: 0.

Response

application/json. A JSON object.

FieldTypeDescription
namestringPlayer name
teamstringFictional soccer club
positionstringPlaying position
numbernumberJersey number

XML format

GET https://api.mydcts.org/player.xml

application/xml. Root element: player. Contains the same four fields and values as the JSON response.

Status codes

200 Success · 400 Invalid parameter · 405 Method not allowed

Request behavior and error reference